$(document).on('click', '.add-rule-dichvu-vattu', function () {
    var btn = $(this);
    var madv = $(this).data('dv');
    var mavt = $(this).data('vt');

    Swal.fire({
        title: `Bạn muốn cập nhật kiểm soát?`,
        text: `Bạn sẽ thêm RuleDichvuVattu này vào csdl:\nDich vụ: ${madv}\nVật tư: ${mavt}`,
        icon: 'warning',
        showCancelButton: true,
        confirmButtonColor: '#3085d6',
        cancelButtonColor: '#d33',
        confirmButtonText: 'Tiếp tục',
        cancelButtonText: 'Không'
    }).then((result) => {
        if (result.isConfirmed) {
            window.chrome.webview.postMessage({ action: 'add-rule-dichvu-vattu', data: { 'Madv': madv, 'Mavt': mavt } });
            //remove btn
            btn.remove();
        }
    });

});